<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>T3_课程表</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<meta content="telephone=no,email=no" name="format-detection" />
<link rel="stylesheet" href="assets/css/core.css" />
<link rel="stylesheet" href="assets/css/style.css" />
</head>
<body>
<div class="card-main-wrap">
	<header class="card-header-bar tc">
		<a href="#" class="icon-logout f15">返回</a>
		<span class="title-wrap"><span class="J-year">2013</span>.<span class="J-month">10</span>月课表</span>
		<a href="#" class="icon-settings f15 J-thisMonth">本月</a>
	</header>
	<!--课程日期 start-->
	<section class="main-wrap clearfix" id="">
		<ul class="date-ul">
			<li><div class="inner"><b class="title"><span class="c-3">日</span></b><b class="d-en"><span class="c-3">Sun</span></b></div></li>
			<li><span class="inner"><b class="title">一</b><b class="d-en">Mon</b></span></li>
			<li><span class="inner"><b class="title">二</b><b class="d-en">The</b></span></li>
			<li><span class="inner"><b class="title">三</b><b class="d-en">Wed</b></span></li>
			<li><span class="inner"><b class="title">四</b><b class="d-en">Thu</b></span></li>
			<li><span class="inner"><b class="title">五</b><b class="d-en">Fri</b></span></li>
			<li><div class="inner"><b class="title"><span class="c-3">六</span></b><b class="d-en"><span class="c-3">Sat</span></b></div></li>
		</ul>
		<ul class="date-ul" id="showDate">
			<li><span class="inner"></span></li>
			<li><span class="inner"></span></li>
			<li><span class="inner">1</span></li>
			<li class="on"><span class="inner">2</span><b class="class-mark"></b></li>
			<li><span class="inner">3</span></li>
			<li><span class="inner">4</span></li>
			<li><span class="inner">5</span></li>
			<li><span class="inner">6</span></li>
			<li><span class="inner">7</span></li>
			<li><span class="inner">8</span></li>
			<li><span class="inner">9</span></li>
			<li><span class="inner">10</span><b class="class-mark"></b></li>
			<li><span class="inner">11</span></li>
			<li><span class="inner">12</span></li>
			<li><span class="inner">13</span></li>
			<li><span class="inner">14</span></li>
			<li><span class="inner">15</span><b class="class-mark"></b></li>
			<li><span class="inner">16</span></li>
			<li><span class="inner">17</span></li>
			<li><span class="inner">18</span><b class="class-mark"></b></li>
			<li><span class="inner">19</span></li>
			<li><span class="inner">20</span></li>
			<li><span class="inner">21</span></li>
			<li><span class="inner">22</span></li>
			<li><span class="inner">23</span></li>
			<li><span class="inner">24</span></li>
			<li><span class="inner">25</span></li>
			<li><span class="inner">26</span></li>
			<li><span class="inner">27</span></li>
			<li><span class="inner">28</span><b class="class-mark"></b></li>
			<li><span class="inner">29</span></li>
			<li><span class="inner">30</span></li>
			<li><span class="inner">31</span></li>
			<li><span class="inner"></span></li>
			<li><span class="inner"></span></li>
		</ul>
		<ul class="date-switch">
			<li><span class="inner"><a href="#" class="J-prevMonth"><b class="icon-prev mr10"></b>上月</a></span></li>
			<li><span class="inner"><a href="#" class="J-nextMonth"><b class="icon-next mr10"></b>下月</a></span></li>
		</ul>		
	</section>
	<!--课程日期 end -->
	<!--课程列表 start-->
	<section id="" style="">
		<ul class="course-ul">
			<li>
				<div class="course-inner">
					<p>
						<span class="c-year">2013年10月25日</span>
						<span class="c-time">09:00 AM <b class="c-1"><</b> <b class="c-2">></b> 01:00 PM</span>
					</p>
					<p><span class="f-5">IELTS1对1班(基础强化冲刺)</span></p>
					<p class="c-address"><span class="icon-map"></span>海淀图书城校区VIP第三教室</p>
				</div>
			</li>
			<li>
				<div class="course-inner">
					<p>
						<span class="c-year">2013年10月25日</span>
						<span class="c-time">09:00 AM <b class="c-1"><</b> <b class="c-2">></b> 01:00 PM</span>
					</p>
					<p><span class="f-5">IELTS1对1班(基础强化冲刺)</span></p>
					<p class="c-address"><span class="icon-map"></span>海淀图书城校区VIP第三教室</p>
				</div>
			</li>
		</ul>
	</section>
	<!--课程列表 end-->
	<footer class="card-footer">
		<div class="footer-copyright">
			<p>© 2013 新东方 版权所有</p>
			<p>© 2013 NewOriental All Rights Reserved.</p>
		</div>
	</footer>
</div>
</body>
</html>
